map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd18989c-1141-4a2b-ba50-968ac8c869fe
  playerICName: Crapiriyaya
  playerOOCName: Dramta
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Crapiriyaya

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 28491
endTick: 4326851
duration: 00:08:59.9994600
fileCount: 3
size: 762388
uncompressedSize: 5248999
endTime: 1.16:03:48.1891050
...
